Subject: Local Production for June
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 May 2000 09:19:00 -0700 (PDT)

John, I took the volumes on deal 226556 to 0 for the term of the deal 
starting June 1.  This is the purchase from Belden & Blake behind NYSEG. 

I changed the volume on deal 226563 from 1 dth/day to 1500 dth/day.  This is 
the purchase from StatOil at CPA.  The price on this deal is NX1 + .434 and 
the price on John's worksheet is NX1 + .54 (per MCF).  John, is this price 
adjusted for dth??

I created deal 280185, purchase from StatOil, volume of 333 day, the price is 
NX1+ $.56 PER MCF.  This is a purchase of local production behind the 
citygate.  David, this deal probably needs to be hedged in Sitara.
Cindy - deal 226563 is a purchase from CES - Statoil Energy.  I set up deal 
280185 with the same counterparty.  This deal should have been in the system 
effective 1/1/2000.  According to Elizabeth, we should not use the CES - 
StatOil Energy.  It doesn't matter to me how its set up, however, this deal 
should have been in the system from Jan and it is the same type of deal as 
deal 226563.

I changed the volume on deal 226747 from 1 dth to 1100 dth/day.  This is a 
purchase from Questar and it is also local production behind CPA.  
John, there are 3 deals for Questar, the other 2 deals have volumes of 0 
right now.  Can you tell me how the volume should be split out for pricing 
purposes?

Molly, I created deal 280132, FOM priced sale to CES.  This deal will be 
matched with the CPA local production deals.

Let me know if anyone has any questions.

Thanks
cg 3-4743

---------------------- Forwarded by Chris Germany/HOU/ECT on 05/25/2000 02:41 
PM ---------------------------

Chris Germany
05/24/2000 05:26 PM
To: [email-masked], Angie Zeman/Corp/Enron@ENRON, Joan 
Veselack/Corp/Enron@ENRON, Joann Collins/Corp/Enron@ENRON, Robert 
Allwein/HOU/ECT@ECT, Cynthia Franklin/Corp/Enron@ENRON, Meredith 
Mitchell/HOU/ECT@ECT, Molly Johnson/HOU/ECT@ECT
cc: Scott Goodell/Corp/Enron@ENRON, John M Singer/Corp/Enron@ENRON, Dick 
Jenkins/HOU/ECT@ECT, Victor Lamadrid/HOU/ECT@ECT, 
[email-masked], [email-masked], 
[email-masked], Wade R Price/HOU/ECT@ECT (bcc: Chris 
Germany/HOU/ECT)
Subject: Local Production for June

Please send this email to anyone that may need to see it.  I'm sure I left 
someone out.

This is citygate gas ENA will sell to CES for June.  This will reduce the 
numbers on the sheet Doug sent us yesterday.

East Ohio Gas on CNG
10,000 dth/ month from Power Gas Marketing

CPA on TCO
500 dth/day from Power Gas Marketing
1,833 dth/day from StatOil
1,100 dth/day from Questa - Note:  this is an estimated volume.  We should 
know the actual volume in the next day or so.

Note:  CES is not taking any Carnagie gas at CPA.

National Fuel
250 dth/day from Belden & Blake.  The deal expires 6/30/2000.

Equitrans
All of the Equitrans is production or pool gas on the pipeline.  ENA 
nominates this gas.  CES still has a citygate load of 1,280 dth/day for June 
on Equitrans so the production gas will be delivered to CES.

CES will not be receiving any local production behind Peoples or NYSEG.